manifest.version=0.2
target.sdk=0.8.0-dev
target.platforms=esp32s3,esp32p4
app.id=one.tactility.pocketdungeon
app.version.name=0.1.2
app.version.code=3
app.name=Pocket Dungeon
app.description=Tiny paper-inspired dungeon crawler - tutorial + fullscreen
app.flags=HideStatusBar
